;**************************************************************************
;                           РУССКИЙ
;**************************************************************************
[Russian]
Charset=RUSSIAN_CHARSET
MainMenu1=Ф&айл
MainMenu11=О&ткрыть...
MainMenu12=Д&обавить...
MainMenu13=Н&овый пользователь
MainMenu14=У&далить пользователя
MainMenu15=Вы&ход
MainMenu2=С&ервис
MainMenu21=Н&астройка...
MainMenu22=Р&едактор словарей
MainMenu23=П&одсказки
MainMenu24=Я&зык

MainMenu241=Р&усский
MainMenu242=Тр&анслит
MainMenu243=А&нглийский
MainMenu244=Ф&ранцузский
MainMenu245=Н&емецкий
MainMenu246=Ч&ешский
MainMenu247=И&спанский
MainMenu248=И&тальянский
MainMenu249=Ф&инский
MainMenu250=Л&итовский
MainMenu251=&Украинский


MainMenu3=П&омощь
MainMenu31=&Содержание
MainMenu32=Ч&то нового
MainMenu33=FAQ Часто задаваемые вопросы
MainMenu34=Изменения версий и исправления ошибок
MainMenu35=Регистрация
MainMenu36=Дополнительные словари
MainMenu37=Вебхостинг
MainMenu38=Домашняя страничка
MainMenu39=Написать письмо автору
MainMenu310=О программе...
PopUpMenu6=Востановить
PopUpMenu7=Временно не всплывать
PopUpMenu8=Не сворачиваться
UserComboBox=пользователь
GroupDicStat1=словарь
GroupDicStat2=слов
GroupDicStat3=Правильно
GroupDicStat4=Осталось
GroupDicStat5=Выучено
GroupDicStat6=Ошибок
ButtonViucheno=Выучено
ButtonNext=Следующее

VariantName=Вариант
VariantTooltip1=Слово
VariantTooltip2=варианты ответа

MosaicName=Мозаика
MosaicNative="родной" вариант
MosaicForegn=иностранный вариант
GroupBoxLast=последнее правильное слово
GroupBoxStat=статистика
GroupBoxStat1=Вариант
GroupBoxStat2=Мозаика
GroupBoxStat3=Написание
GroupBoxStat4=Рейтинг слова
NapisanieName=Написание
NapisanieTooltip1=слово
NapisanieTooltip2=его написание
NapisanieButton=Сравнить
NapisanieCheckBox1=Показывать длину слова
NapisanieCheckBox2=Показывать первую букву
NapisanieCheckBox3=Подсказывать букву при ошибке
NapisanieCheckBox4=Подсказывать слово при ошибке
NapisanieCheckBox5=Автоввод слова
NapisanieCheckBox6=Обратное написание(для иврита и т.п.)
PoiskName=Поиск
PoiskTooltip1=режим поиска
PoiskCheckBox1=Показывать первые 20 слов
PoiskCheckBox2=Подсветка слов
PoiskButton1=Обнулить
PoiskButton2=Обнулить все
PoiskGridCol1=перевод
PoiskGridCol2=слово
PoiskGridCol3=транскрипция
PoiskGridCol4=вариант
PoiskGridCol5=мозаика
PoiskGridCol6=написание
PoiskGridCol7=рейтинг

OpenDialog=Выберите, пожалуйста, словарь
OpenDialogSearch=Выберите, пожалуйста, словарь
OpenDialogFile1=Словари EZ Memo
OpenDialogFile2=Все файлы

Users=Пользователи
NewUser=Новый Пользователь
EnterUsersName=Введите имя пользователя
DelUser=Удалить текущего пользователяi
Thanks=Благодарности...
About=О программе...
Options=Система
OptionsGroup1Name=Системные настройки
OptionsGroup1WordCount=Кол-во слов за упражнение
OptionsGroup1MozRefresh=Через сколько обновлять мозаику
OptionsGroup1Variants=Количество вариантов
OptionsGroup1cbTimeLimit=Определенное время на ответ
OptionsGroup1cbSoundAlarm=При неправильном ответе - звуковой сигнал
OptionsGroup1cbSwitchKeyboard=Автом. переключать раскладку клавиатуры
OptionsGroup1cbnoMinimize=Не сворачивать
OptionsGroup1cbAlwaysTop=Всплывать "поверх всех"
OptionsGroup1cbAutoLoad=Автоматически запускаться при вкл. компьютера
OptionsGroup1cbAutohide=Сворачиваться при запуске
Words=Слова
WordsTranslate=Перевод
WordsTranslateDirect=Прямой
WordsTranslatereverse=Обратный
WordsTranslateBoth=Оба
WordsPenalty=Штрафные санкции
WordsPenaltyOne=Штраф за ошибку
WordsPenaltyDouble=Двойной штраф
WordsPenaltyTime=Штраф за время
WordsHow=Как учить
WordsEmpty=пусто
WordsNewWords=новых слов
WordsAllDic=весь словарь
Algorithm=Алгоритм подсчета
AlgorithmRight=правильно
AlgorithmPenalty=штраф
AlgorithmVariant=Вариант
AlgorithmMozaik=Мозаика
AlgorithmSpell=Написание
AlgorithmValuePart1=Слово засчитано,
AlgorithmValuePart2=если рейтинг >=
AlgorithmLength=при подсказке длины слова
AlgorithmFirst=при подсказке первой буквы
AlgorithmLetter=при подсказке текущей буквы
SortingAnswer=Упорядочивать ответы по алфавиту
VariantDelayPart1=Делать паузу
VariantDelayPart2=сек, перед вариантом
Environment=Среда
EnvironmentFontGroup=Шрифты
EnvironmentWordLabel=Слово
EnvironmentTranslateLabel=Перевод
EnvironmentWord=Заучиваемое слово
EnvironmentVariant=Вариант ответа
EnvironmentMozaika=Мозаика и поиск
EnvironmentTranscriptionFonts=Транскрипция
EnvironmentUsage=Использовать:
EnvironmentDefaultFonts=шрифты словаря
EnvironmentUsersFonts=шрифты пользователя
EnvironmentTranscriptionGroup=Транскрипция
EnvironmentTranscriptionMode1=Показывать динамически
EnvironmentTranscriptionMode2=Все время показывать
EnvironmentTranscriptionMode3=Не показывать
EnvironmentNoTooltips=Убирать tooltip-ы
Activity=Активность
ActivityGroup=Активность программы
ActivityGroup1ShowTimePart1="Всплывать" через
ActivityGroup1ShowTimePart2=минут
ActivityKeyboard=Проверять активность клавиатуры
ActivityMouse=Проверять активность мыши
ActivityGroup2ShowTimePart1=При неактивности "всплывать" через
ActivityGroup2ShowTimePart2=секунд
Default=по умолчанию
OKButton=ОК
CancelButton=Отмена
HelpButton=Помошь
UserName=Имя пользователя
ErrorMessage1=В словаре должно быть больше 10 слов!
ErrorMessage2=Файл другой структуры!
ErrorMessage3=Разные версии кодировщиков!

ErrorMessage4=Произошла ошибка при открытии программы или считывании файла настроек.
Question1=Попробовать перезаписать файл настроекi
Exclamation1=Перезапустите программу!

LoadingDic1=загрузка словаря ...
LoadingDic2=слов
Dic=Словарь
DicIncrease=увеличился на
DicDecrease=уменьшился на
NewBase=создание базы...

LoadingData=загрузка данных...
MsgAllBase=Похоже Вы уже выучили все
MsgNextBase=Выберите следующую базу!
MsgNullStat=Хотите обнулить статистику и учить словарь зановоi
MsgBad=НЕПРАВИЛЬНО!
MsgNoFind=Последний словарь не найден, выберите словарь
MsgSelectDic=Выберите изучаемый словарь
MsgFormatDic1=Программа EZ Memo Booster может подгружать только словари определенного формата
MsgFormatDic2=Для импорта словарей другого формата воспользуйтесь редактором словарей.
ErrorDicLoading=Ошибка загрузки словаря! Файл другой структуры!
ErrorFindEditor1=Редактор словарей не найден. Проверьте наличие файла "ezeditor.exe" в каталоге с EZ Memo.
ErrorFindEditor1=Словарь можно скачать с сайта разработчика.
MsgPause=Значение паузы должно быть в интервале от 0..60
MsgInteger=Внимание. Значение должно быть целым положительным числом
MsgInteger2=Внимание. Значение должно лежать в диапазоне 1..10
MsgReloadDic=Перезагрузить текущий словарьi

Words=Слова
Environment=Среда

;ver 1.2.060 
MainMenu251=&Украинский
ButtonNextDic=След.словарь>>
ButtonSave=Сохранить
CBFullName=Полный путь



 
